<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c26dccaf1cc202d078854989314356ad">
  <dict>
    <!--2020-03-28 10:51:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
